# Items

### ox\_inventory

Add this to `ox_inventory/data/items.lua`:

```lua
['gps_tracker'] = {
    label = 'GPS Tracker Device',
    weight = 1000,
    client = { 
			image = 'gps_tracker.png',
			export = 'frkn-gps.useGps'
		},
},
```

### qb-core

Add this to `qb-core/shared/items.lua`:

```lua
gps_tracker = {
    name = 'gps_tracker',
    label = 'GPS Tracker',
    weight = 1000,
    type = 'item',
    image = 'gps_tracker.png',
    unique = true,
    useable = true,
    shouldClose = true,
    description = 'A Device For Tracking Player'
},
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.0resmon.org/0resmon/frkn-resources/frkn-police-job/gps-system/items.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
